.howwework__row {display: flex;margin: 40px;}
@media (max-width: 1020px){.howwework__row {display: flex;flex-wrap: wrap;}}
.howwework__column {flex: 0 1 20%;padding: 0 20px;}
@media (max-width: 1020px){.howwework__column {flex: 0 0 100%;}}
.howwework__icon{height: 50px;width: auto;margin: auto;}
.howwework_icon-in-circle{display: flex;justify-content: center;align-items: center;position: relative;  }
.howwework__oval {border: 1px solid #D6DFA2;border-radius: 50%;width: 110px;height: 110px;display: flex;margin: auto;  }
.howwework__text {text-align: center;margin-top: 30px;font-size: 16px;padding: 0 5px; }
.howwework__line{width: 100px;height: 1px;border: solid 1px #d6dfa2;align-items: center;justify-content: center;margin-top: 55px;}
@media (max-width: 1020px){.howwework__line {width: 0;height: 0;}}
@media (max-width: 1020px){.howwework__line-verical{display: flex;width: 1px;height: 50px;border: solid 1px #d6dfa2;align-items: center;margin: 10px auto;}}
.mt-10{margin-top:10rem;}
.mt-7{margin-top:7rem;}
.mr-3{margin-right:3rem;}
.masonry{margin-bottom:3rem;}
.masonry-item{animation:flash 10s ease alternate;}
.masonry-item .bg .text{display:flex;flex-wrap:wrap;font-size:1rem;transition:1s;}

.greyblock {
  margin: 50px 0;
  width: 100%;
  background-color: #f7f7f7;
}
.greyblock__row {
  display: flex;
  margin: 40px;
}
@media (max-width: 1020px){
  .greyblock__row {
    /*display: flex;
    flex-wrap: wrap;*/
    display: inline-block;
    margin: 0;
  }
  .greyblock__container{
    text-align:  center;
  }
}
.greyblock__column {
  flex: 0 1 20%;
}
@media (max-width: 1020px){
  .greyblock__column {
    flex: 0 0 100%;
  }
}
.greyblock__item {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 40px auto;
  position: relative;
  padding: 0 5px;
}
@media (max-width: 1020px){
  .howwework__column {
    
    flex: 0 0 100%;
    
  }
}
@media (max-width: 1020px){
  .greyblock__item{
    /*margin: 20px auto;*/
    justify-content: start;
    margin: 40px auto;
  }
}
.greyblock__text {
  color: #828282;;
  font-size: 14px;
  letter-spacing: 0.2px;
  padding:0px 0px 0px 20px;
  flex-wrap: nowrap;
}
@media (max-width: 1020px){
  .greyblock__text{
    text-align: left;
  }
}

.btn-custom, .greenbutton{
display: flex;
align-items: center;
justify-content: center;
height: 50px;
width: 220px;
padding: 5px auto;
text-align: center;
margin: auto;
background-color: #a8c30c;
color: #fff;
transition: 1s;
text-transform: uppercase;
font-size: 14px;
font-weight: 500;
text-decoration:none;
}

.greenbutton:hover{
  background-color: #91a905;
  color: #fff;
}
.reasons {
}
.reasons__container {
}
.container {
}
.reasons__header {
}
.reasons__title {
  font-size: 24px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #000;
}
.reasons__text {
  display: inline-block;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: normal;
  text-align: center;
  color: #000;
  margin: 30px auto;
}
.reasons__row {
  display: flex;
  flex-wrap: wrap;
}
.reasons__column {
  flex: 0 1 33.333%;
}

@media (max-width: 1200px){
  .reasons__column{
    flex: 0 1 50%;
  }
}

@media (max-width: 768px){
  .reasons__column{
    flex: 0 1 100%;
  }
 
}


.reasons__item {
  padding: 0 15px;
}
.reasons__icon{
  
display: flex;
 justify-content: center;
 align-items: center;
 position: relative;
 margin: 50px auto;
 transition: 2s;

}


.text-reasons{
margin: 0 100px;
}

@media (max-width: 1020px){
  .text-reasons{
    margin: 0 30px;
  }
 
}



.reasons__icon:hover{
  
scale: 1.2;
  
  }
  
.text-warning{color:rgba(var(--bs-primary-rgb),var(--bs-text-opacity))!important;}



.history {margin: 0 328px 14px 1px;font-family: SourceSansPro;font-size: 28px;font-weight: 600;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;color: #eec52f;}
.container, .container-lg, .container-md, .container-ml, .container-sm, .container-xl, .container-xxl{max-width:1600px;}
.container.full {max-width:1920px !important;}
.h3, h3{font-size: 1.25rem;font-weight: 600;}
.about__item, .item-about {display: flex;}
.item-about__icon {flex: 0 0 32px;}
.item-about__body {flex: 1 1 auto;padding: 0px 0px 0px 20px;margin:auto;}
.treeblocks__line {width: 99%;height: 1px;margin: 0;border: solid 1px #bdbdbd;background-color: #bdbdbd;}
.treeblocks__img{vertical-align:top;}
.title__line, .contacts__line {width:40px;height:1px;border:solid 1px #eec52f;opacity:100;}
.main__title__line{margin:auto;}
.custom_form .title_form{font-size: 1.375rem;font-weight: 600;margin-bottom:3rem;text-align:center;}
.btn-send-form{background-color:#a8c30c;color:#fff;
display: flex;
align-items: center;
justify-content: center;
height: 50px;
width: 220px;
padding: 5px auto;
text-align: center;
margin: auto;
background-color: #a8c30c;
color: #fff;
transition: 1s;
text-transform: uppercase;
font-size: 14px;
font-weight: 500;
text-decoration:none;
}

.btn-send-form:hover{
  background-color: #91a905;
  color: #fff;
}
.h2, h2{text-transform:uppercase;font-size: 1.375rem;font-weight: 600;margin:3rem 0rem;}
.game_menu a{transition-duration:5s;}
.slider-button{margin-left:0px;}
/*.img_product, .product-info {padding:0 30px 30px;}*/
@media (max-width: 767.98px){
  .img_product, .product-info{
    padding: 0px;
  }
 
}
.product_detail .sizes{padding:1rem 0;}
.title_row{padding:2rem 0;}


.content__image {
  position: relative;
  padding-bottom: 50%;
}

.content__image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.order__title {
  text-align: center;
}

.order__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.order__item:not(:last-child) {
  margin-bottom: 1.875rem;
}

.order__icon {
  margin-right: 1.875rem;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.advantages__title {
  font-size: 2rem;
  font-weight: 500;
  text-align: center;
  margin-bottom: 3.125rem;
}

.advantages__item-text {
  color: #bab8b8;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.advantages__text {
  margin-bottom: 3.125rem;
}

.advantages__block {
  position: relative;
  padding: 5.625rem 0.9375rem;
}

.advantages__items {
  position: relative;
  z-index: 4;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  -webkit-column-gap: 2.5rem;
     -moz-column-gap: 2.5rem;
          column-gap: 2.5rem;
  row-gap: 3.75rem;
  position: relative;
}

.advantages__bg {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

.advantages__bg img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.advantages__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.25rem;
  min-height: 100%;
}

.advantages__block-title {
  color: #fff;
  font-size: 1.25rem;
  font-weight: 500;
  text-align: center;
  line-height: 1.3;
  min-height: 3rem;
}

.advantages__text p:not(:last-child) {
  margin-bottom: 1.25rem;
}

.actions__items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  gap: 1.875rem;
}
@media (max-width: 991.98px){ 
  .advantages__items{
    grid-template-columns: repeat(1,1fr);
  }
} 

.actions__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.actions__item_01 {
  background: #CECECE;
}

.actions__item_02 {
  background: #F4F4F4;
}

.actions__item_03 {
  background: #EFF3D5;
}

.actions__title {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  padding-left: 1.25rem;
  font-size: 1.25rem;
  font-weight: 600;
}

.actions__img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-item-align: end;
      align-self: flex-end;
}

@media (max-width: 61.99875em) {
  .advantages__items {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 47.99875em) {
  .advantages__items {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (any-hover: hover) {
  .order__icon:hover {
    -webkit-transform: translate(10%, 0);
        -ms-transform: translate(10%, 0);
            transform: translate(10%, 0);
  }

  .actions__item_01:hover {
    background: #a3a3a3;
  }

  .actions__item_02:hover {
    background: #dbdbdb;
  }

  .actions__item_03:hover {
    background: #e1e9ad;
  }
}
@media (max-width: 61.99875em) {
  .actions__items {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
  }
}
.ai-center{align-items:center;}
.as-center{align-self:center;}
.mob-design__designer{display: flex;gap: 2.5rem;align-items: center;}
.mob-design__info{font-size: 1rem;}
.designer__photo img{width: 80px;height: 80px;border-radius: 50%;}
.mb-05{margin-bottom:0.5rem;}
@media (min-width: 61.99875em) {
.reverse{flex-direction:row-reverse;}
}
.phone-form{text-align:left !important;}